var R=require("../../chunks/[turbopack]_runtime.js")("server/app/robots.txt/route.js")
R.c("server/chunks/[root-of-the-server]__74f33dd9._.js")
R.c("server/chunks/[root-of-the-server]__dca742f4._.js")
R.c("server/chunks/_next-internal_server_app_robots_txt_route_actions_9118e90f.js")
R.m(64920)
module.exports=R.m(64920).exports
